Bug 1671454 - [Tracker] RHCS 3.2z1 - Release Notes Tracker
Summary: [Tracker] RHCS 3.2z1 - Release Notes Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: z1
: 3.2
Assignee: ceph-docs@redhat.com
QA Contact: Tejas
URL:
Whiteboard:
Depends On: 1670663 1673654
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-31 15:54 UTC by Anjana Suparna Sriram
Modified: 2020-02-18 13:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-18 13:22:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2019-01-31 15:54:33 UTC
This tracker bug is not a tracker just for known issues but for every change that should appear in the Release Notes - major updates, technical previews, deprecated functions, and so on.

If there is a change that does not have a separate bug (for example it is a change introduced in a rebase), add that rebase bug as a blocker and specify the nature of the change in the doc text field of that bug.


**How to let us know that a bug should be documented in the Release Notes**

1) Add the BZ number of the bug that needs to be documented to the "Depends On" field in the Release Notes tracker bug. Alternatively, add the tracker bug BZ number to the "Blocks" field in the bug that needs to be documented.

2) In the bug that needs to be documented, set the doctype to one of the following:

* bug fix - for notable bug fixes that have a significant impact on customers

* enhancement - for new features and major enhancements, RFE bugs

* technology preview - for new features shipped as tech previews

* known issues - for the known issues found in this release

3) In the bug that needs to be documented, fill in the Doc Text field with the initial information. Use the template that is in the field.

----

**Candidates for inclusion**

* Bugs with a customer case attached

* Major new features and enhancements

* Bugs with significant impact on users

* Urgent or high priority bugs

* Fixed known issues

----

**How a good initial description looks like**

* Use the cause-consequence-fix-result (CCFR) format for bug fixes:

  Cause – what user action or circumstances trigger this bug 
    
  Consequence – what the user experiences when the bug occurs 
   
  Fix – what has been changed to fix the bug (overly technical details are not necessary)
    
  Result – what happens now with the fix applied

* Use the feature-reason-result (FFR) format for major updates:

    Feature – describes the enhancement from the user's point of view
    
    Reason – why was the enhancement implemented
    
    Result – what is the current user experience (may also be compared to the previous user experience)

----

**I want to document a change that does not have a bug - how to do it?**

Add a comment here, we will add that description manually.

Comment 1 Giridhar Ramaraju 2019-08-05 13:12:14 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 2 Giridhar Ramaraju 2019-08-05 13:13:01 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 3 Giridhar Ramaraju 2019-08-20 06:58:05 UTC
Level setting the severity of this defect to "High" with a bulk update. Pls refine it to a more closure value, as defined by the severity definition in https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity


Note You need to log in before you can comment on or make changes to this bug.